Homebrew Is the latest browser is vulnerable with CVE 2014-1303?

  • Thread starter Deleted User
  • Start date
  • Views 1,039
  • Replies 8
  • Likes 1
D

Deleted User

Guest
OP
It didn't even show any exploits, and it wouldn't be exploitable anyway.

0/10 try harder next time /s
 
D

Deleted User

Guest
OP
tbh I'm not exactly sure on that, it may be exploitable for all we know.
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    B @ bigskribbz: hello